## empathy 2.30.2-0ubuntu1common0omsk1

=== debian/changelog ===
empathy (2.30.2-0ubuntu1common0omsk1) lucid; urgency=low

  * Rebase on newest lucid version. Remaining changes:
    - debian/empathy.png.uue, debian/rules, debian/control (LP: #550760)
    - debian/patches/05_omsk_use_generic_name.patch (LP: #593534)
    - debian/patches/38_omsk-drop-mxit-and-myspace.patch (LP: #605811)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 02 Aug 2010 13:19:01 +0200

empathy (2.30.2-0ubuntu1) lucid-proposed; urgency=low

  * New upstream release: (LP: #599294)
    - empathy-2.30.1.1: tests fail (Guillaume Desmottes)
    - crash when closing chat with still-open notification bubble
      (Guillaume Desmottes)
    - Can't connect chatroom if space after adress (Guillaume Desmottes)
    - Updated translations
  * debian/patches/32_append_notifications.patch:
    - refresh to new version
  * debian/patches/91_git_fix_small_font.patch:
    - take document font for adium theme to fix small fonts (LP: #531835)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 28 Jun 2010 11:36:50 +0200

empathy (2.30.1.1-0ubuntu1) lucid-proposed; urgency=low

  * New upstream release:
    - empathy_dispatcher_join_muc: assertion failed: (connection_data != NULL)
      when joining favorites rooms while account is connecting
      (Guillaume Desmottes)
     - Possible to open multiple accounts dialog (Danielle Madeley)
     - Fixed build failure due to missing header (Jasper Lievisse
       Adriaanse)
     - Empathy accounts CC module calls textdomain (Rob Bradford)
     - Should call gtk_builder_set_translation_domain on GtkBuilder
       UI components (Rob Bradford)
     - Empathy silently fails importing contacts from Pidgin
       (Guillaume Desmottes) (LP: #550569)
     - Empathy should use port 8001 to connect to freenode irc (Brian Curtis)
       (LP: #568901)
     - IRC account: don't allow to save changes when editing network
       details (Guillaume Desmottes)
     - Incomplete localisation of g-c-c module (Rob Bradford)
     - Avatar chooser can enter infinite loop (Xavier Claessens)
     - configure script not compatible with dash as /bin/sh (Simon McVittie)
     - crash on 0-byte file in log search (Robert McQueen)
     - "Network error" on connecting to Facebook Chat (Guillaume Desmottes)
       (LP: #542836)
     - "Previous Conversations" Search entry is not activatable
       (Guillaume Desmottes)
     - empathy hangs with high cpu load when changing avatar (Xavier
       Claessens)
     - "Join favorites" should deal better with connecting accounts
       (Guillaume Desmottes)
     - Status reported by account dialog is wrong in connman mode
       (Rob Bradford)
     - accounts_dialog_update_status_infobar mixes const and
       allocated strings for message (Rob Bradford)
     - Empathy should not requires that geoclue providers support
       updates (Laurent Bigonville)
     - some messages get dropped when using adium themes (Guillaume
       Desmottes) (LP: #546338)
     - empathy does not set geoclue requirements before asking for
       address/position (Laurent Bigonville)
     - Missing image icon shows up when contact has no avatar
       (Frédéric Péters)
     - Crash when trying to start a camera preview without a camera
       (Sjoerd Simons)
    - updated translations
  * added debian/patches/90_revert_removal_stock_person.patch:
    remove upstream git commit b87a2f274a838e8636c64605506e6ba243c2671a
    ad we don't have gnome-icon-theme 2.30

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 15 Jun 2010 09:30:00 +0200

empathy (2.30.1-0ubuntu1common0omsk3) lucid; urgency=low

  * debian/patches/38_omsk-drop-mxit-and-myspace.patch: drop mxit and myspace
    protocols as connection fails due to missing functionality
    (LP: #605811)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 21 Jul 2010 11:55:57 +0200

empathy (2.30.1-0ubuntu1common0omsk2) lucid; urgency=low

  * debian/control: Depend on sharutils, fixing FTBFS

 -- Michael Terry <michael.terry@canonical.com>  Mon, 14 Jun 2010 15:42:01 -0400

empathy (2.30.1-0ubuntu1common0omsk1) lucid; urgency=low

  * debian/patches/05_omsk_use_generic_name.patch:
    - Use "IM Client" for Name, not "Empathy".  LP: #593534
  * debian/empathy.png.uue, debian/rules:
    - Update icon to be more chatty.  LP: #550760

 -- Michael Terry <michael.terry@canonical.com>  Mon, 14 Jun 2010 14:15:23 -0400

empathy (2.30.1-0ubuntu1) lucid-proposed; urgency=low

  * New upstream release: (LP: #567277)
    Bugs fixed:
     - Fixed #616629, crash in XRootWindow (Sjoerd Simons)
     - Fixed #616301, [patch] crash when closing a call. (David Laban)
     - Fixed #616660, empathy-accounts g-c-c module needs to setup l10n (Rob
       Bradford)
     - Fixed #616711, "FreeNode" in IRC server list is incorrectly capitalized
      (Guillaume Desmottes) (LP: #569276)
    Updated translations
  * debian/empathy-common.gconf-defaults: revert change in 2.30.0.2
    (don't change the default behavior in a SRU which is hiding offline users)
  * debian/patches/99_autoreconf.patch: refreshed

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Apr 2010 11:46:18 +0200

empathy (2.30.0.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release:
    - Fixed #615027, empathy crashed with SIGSEGV in g_object_unref()
      (Guillaume Desmottes
    - Fixed #615058, Wrong account name when using the assistant (Guillaume
      Desmottes)
    - Fixed #615164, Keyboard controls for rearranging tabs are reverse from
      changing tabs (Mirsal Ennaime)
    - Fixed #615734, Account creation wizard fails to create the last account.
      (David Laban)
    - Fixed #615827, generic widget should put advanced section into a scrolled
      window (Guillaume Desmottes)
    - Fixed #615829, Crash when trying to add an account (Guillaume Desmottes)
    - Fixed #615970, Crashes when haze crashes (Guillaume Desmottes)
    - Fixed #616012, Tabs menu doesn't update when tabs are moved with hotkeys
      (Mike Ruprecht)

