=== debian/control ===
Source: empathy
Section: gnome
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Dafydd Harries <daf@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Riccardo Setti <giskard@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Jonny Lamb <jonny@debian.org>
Build-Depends: cdbs,
               sharutils,
               debhelper (>= 7),
               rarian-compat,
               librarian-dev,
               libglib2.0-dev (>= 2.22.0),
               libgtk2.0-dev (>= 2.18.0),
               libgconf2-dev (>= 1.2.0),
               libtelepathy-glib-dev (>= 0.9.2),
               intltool,
               libenchant-dev (>= 1.2.0),
               iso-codes,
               libebook1.2-dev,
               xsltproc,
               gnome-doc-utils (>= 0.17.3),
               libcanberra-gtk-dev (>= 0.4),
               libnotify-dev (>= 0.4.4),
               libx11-dev,
               libgstfarsight0.10-dev,
               libdbus-glib-1-dev,
               libtelepathy-farsight-dev (>= 0.0.4),
               libgstreamer0.10-dev,
               libgstreamer-plugins-base0.10-dev,
               libnm-glib-dev (>= 0.7),
               libnm-util-dev (>= 0.7),
               libwebkit-dev (>= 1.1.15),
               libgnome-keyring-dev (>= 2.22),
               libindicate-dev (>= 0.3.0),
               libindicate-gtk-dev (>= 0.3.0),
               liblaunchpad-integration-dev (>= 0.1.17),
               libunique-dev,
               nautilus-sendto (>= 2.28.1)
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/empathy/ubuntu
Homepage: http://live.gnome.org/Empathy

Package: empathy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         empathy-common (= ${source:Version}),
         telepathy-mission-control-5,
         gnome-icon-theme,
         dbus-x11
Recommends: telepathy-gabble,
            telepathy-salut,
            telepathy-haze,
            telepathy-butterfly,
            gvfs-backends,
            nautilus-sendto-empathy
Suggests: telepathy-idle,
          vino
Replaces: libempathy-gtk-common
Description: GNOME multi-protocol chat and call client
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains the Empathy IM application and account manager.

Package: empathy-dbg
Architecture: any
Depends: ${misc:Depends}, empathy (= ${binary:Version})
Section: debug
Priority: extra
Description: GNOME multi-protocol chat and call client (debug symbols)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains debug symbols for the Empathy IM application and
 account manager.

Package: empathy-common
Architecture: all
Depends: ${misc:Depends}
Recommends: yelp
Replaces: empathy (<< 2.27.92), empathy-doc, libempathy-common, libempathy-gtk-common
Conflicts: empathy-doc, libempathy-common, libempathy-gtk-common
Provides: libempathy-gtk-common,  libempathy-common
Description: GNOME multi-protocol chat and call client (common files)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains the architecture independent files for Empathy
 IM application.

Package: nautilus-sendto-empathy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, empathy-common (= ${source:Version})
Recommends: nautilus-sendto (>= 2.28.2-2)
Replaces: nautilus-sendto (<< 2.28.2-2)
Conflicts: nautilus-sendto (<< 2.28.2-2)
Description: GNOME multi-protocol chat and call client (nautilus-sendto plugin)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut,
 Gadu-Gadu, Groupwise, ICQ and QQ.
 .
 This package contains nautilus-sendto plugin for the Empathy IM application.
