=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_INSTALL_SOURCEDIR=debian/tmp

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
#LDFLAGS += -Wl,-z,defs -Wl,-O1

DEB_CONFIGURE_EXTRA_FLAGS := --enable-spell \
                             --with-connectivity=nm \
                             --enable-libindicate \
                             --enable-webkit \
                             --enable-location=no \
                             --enable-favourite-contacts=no \
                             --enable-nautilus-sendto

DEB_DBG_PACKAGE_empathy = empathy-dbg

binary-install/empathy::
	# Add the launcher for empathy
	mkdir -p debian/$(cdbs_curpkg)/usr/share/indicators/messages/applications
	echo /usr/share/applications/empathy.desktop > debian/$(cdbs_curpkg)/usr/share/indicators/messages/applications/empathy

binary-install/empathy-common::
	# Update icon
	rm -f debian/$(cdbs_curpkg)/usr/share/icons/hicolor/*/apps/empathy.png
	rm -f debian/$(cdbs_curpkg)/usr/share/icons/hicolor/*/apps/empathy.svg
	uudecode -o debian/$(cdbs_curpkg)/usr/share/icons/hicolor/48x48/apps/empathy.png debian/empathy.png.uue

include $(CURDIR)/debian/update-patches.mk
