=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/empathy/([0-9.]+)/empathy-(.*).tar.gz
