## empathy 2.30.3

=== debian/changelog ===
empathy (2.30.3-3) unstable; urgency=low

  * debian/control:
    - Adjust webkit build-dependency for webkit 1.3 (Closes: #635406)
    - Do not Recommends geoclue providers anymore, geoclue package is already
      doing it (Closes: #599646)
    - Use architecture wildcards instead of negated architectures
      (Closes: #634481)
    - Add missing build-dependency against gnome-common (needed for
      autoreconf)
    - Bump Standards-Version to 3.9.2 (no further changes)
  * debian/patches/0002-port-libnotify-0.7.patch: Port to libnotify 0.7 API
    (Closes: #630267)
  * debian/patches/0003-use-gtk-clutter-init.patch: Call gtk_clutter_init()
    instead of clutter_init() (Backported from upstream)
  * debian/rules, debian/control: Limit runtime dependencies against unndeeded
    libraries

 -- Laurent Bigonville <bigon@debian.org>  Sun, 31 Jul 2011 01:32:02 +0200

empathy (2.30.3-2) unstable; urgency=low

  * debian/gbp.conf: Switch to wheezy branches
  * debian/patches/0001-Transition-to-libchamplain-0.8.patch: Add patch
    to transition libchamplain 0.8
  * debian/control, debian/rules: Add dh-autoreconf support
  * debian/control: Bump libchamplain build-dependencies

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Apr 2011 12:32:02 +0200

empathy (2.30.3-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.1
    - Use Breaks instead of Conflicts (per policy §7.4)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 11 Oct 2010 14:33:50 +0200

empathy (2.30.2-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 26 Jun 2010 23:59:13 +0200

empathy (2.30.1.1-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 13 Jun 2010 19:06:19 +0200

empathy (2.30.1-2) unstable; urgency=low

  * Explicitly set "compression = bzip2" in debian/source/options

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 May 2010 14:01:38 +0200

empathy (2.30.1-1) unstable; urgency=low

  * New upstream release
  * Re-enable geoclue support on kfreebsd-* archs

 -- Laurent Bigonville <bigon@debian.org>  Sat, 01 May 2010 16:50:46 +0200

empathy (2.30.0.2-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Tue, 20 Apr 2010 17:57:54 +0200

empathy (2.30.0.1-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 09 Apr 2010 15:20:39 +0200

empathy (2.30.0-1) experimental; urgency=low

  * New upstream release
  * debian/watch: use .bz2 file

 -- Laurent Bigonville <bigon@debian.org>  Sat, 03 Apr 2010 13:50:35 +0200

empathy (2.29.93-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Wed, 17 Mar 2010 21:28:57 +0100

empathy (2.29.92-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 13 Mar 2010 13:12:11 +0100

empathy (2.29.91.2-1) experimental; urgency=low

  * New upstream release
  * debian/copyright: Update file

 -- Laurent Bigonville <bigon@debian.org>  Sun, 07 Mar 2010 14:42:56 +0100
