=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: empathy
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Dafydd Harries <daf@debian.org>,
            Simon McVittie <smcv@debian.org>,
@@ -10,8 +9,8 @@
            Laurent Bigonville <bigon@debian.org>,
            Jonny Lamb <jonny@debian.org>
 Build-Depends: cdbs,
-               sharutils,
                debhelper (>= 7),
+               dh-autoreconf (>= 4),
                rarian-compat,
                librarian-dev,
                libglib2.0-dev (>= 2.22.0),
@@ -23,26 +22,29 @@
                iso-codes,
                libebook1.2-dev,
                xsltproc,
+               gnome-common,
                gnome-doc-utils (>= 0.17.3),
                libcanberra-gtk-dev (>= 0.4),
-               libnotify-dev (>= 0.4.4),
+               libnotify-dev (>= 0.7.0),
                libx11-dev,
                libgstfarsight0.10-dev,
                libdbus-glib-1-dev,
                libtelepathy-farsight-dev (>= 0.0.4),
                libgstreamer0.10-dev,
                libgstreamer-plugins-base0.10-dev,
-               libnm-glib-dev (>= 0.7),
-               libnm-util-dev (>= 0.7),
-               libwebkit-dev (>= 1.1.15),
+               libnm-glib-dev (>= 0.7) [linux-any],
+               libnm-util-dev (>= 0.7) [linux-any],
+               libwebkitgtk-dev (>= 1.1.15),
+               libgeoclue-dev (>= 0.11) [!hurd-i386],
+               libchamplain-0.8-dev (>= 0.7.1),
+               libchamplain-gtk-0.8-dev (>= 0.7.1),
+               libclutter-gtk-0.10-dev (>= 0.10),
                libgnome-keyring-dev (>= 2.22),
-               libindicate-dev (>= 0.3.0),
-               libindicate-gtk-dev (>= 0.3.0),
-               liblaunchpad-integration-dev (>= 0.1.17),
                libunique-dev,
                nautilus-sendto (>= 2.28.1)
-Standards-Version: 3.8.4
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/empathy/ubuntu
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/git/pkg-telepathy/empathy.git
+Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/empathy.git
 Homepage: http://live.gnome.org/Empathy
 
 Package: empathy
@@ -52,14 +54,15 @@
          empathy-common (= ${source:Version}),
          telepathy-mission-control-5,
          gnome-icon-theme,
+         geoclue [!hurd-i386],
          dbus-x11
 Recommends: telepathy-gabble,
             telepathy-salut,
-            telepathy-haze,
-            telepathy-butterfly,
             gvfs-backends,
-            nautilus-sendto-empathy
-Suggests: telepathy-idle,
+            nautilus-sendto-empathy,
+            freedesktop-sound-theme
+Suggests: telepathy-haze,
+          telepathy-butterfly,
           vino
 Replaces: libempathy-gtk-common
 Description: GNOME multi-protocol chat and call client
@@ -90,7 +93,7 @@
 Recommends: yelp
 Replaces: empathy (<< 2.27.92), empathy-doc, libempathy-common, libempathy-gtk-common
 Conflicts: empathy-doc, libempathy-common, libempathy-gtk-common
-Provides: libempathy-gtk-common,  libempathy-common
+Provides: empathy-doc, libempathy-common, libempathy-gtk-common
 Description: GNOME multi-protocol chat and call client (common files)
  Instant messaging program supporting text, voice, video, file transfers
  and inter-application communication over many different protocols,
@@ -105,7 +108,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, empathy-common (= ${source:Version})
 Recommends: nautilus-sendto (>= 2.28.2-2)
 Replaces: nautilus-sendto (<< 2.28.2-2)
-Conflicts: nautilus-sendto (<< 2.28.2-2)
+Breaks: nautilus-sendto (<< 2.28.2-2)
 Description: GNOME multi-protocol chat and call client (nautilus-sendto plugin)
  Instant messaging program supporting text, voice, video, file transfers
  and inter-application communication over many different protocols,
