=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_INSTALL_SOURCEDIR=debian/tmp

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

DEB_DH_AUTORECONF_ARGS = --as-needed

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS := --enable-spell \
                             --disable-tests \
                             --enable-webkit \
                             --enable-map \
                             --enable-nautilus-sendto

DEB_DBG_PACKAGE_empathy = empathy-dbg

DEB_BUILD_ARCH_OS := $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)

ifeq ($(DEB_BUILD_ARCH_OS),linux)
  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=nm --enable-location=yes
else ifeq ($(DEB_BUILD_ARCH_OS),kfreebsd)
  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=no --enable-location=yes
else
  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=no --enable-location=no
endif

include $(CURDIR)/debian/update-patches.mk
