## empathy 2.31.4

=== debian/changelog ===
empathy (2.31.4-1) experimental; urgency=low

  * New upstream release
    - debian/control: Adjust build-dependencies
  * Bump Standards-Version to 3.9.0 (no further changes)
    - debian/control: Use Breaks instead of Conflicts
  * debian/empathy.install: Install dconf schema instead of the gconf one
  * debian/rules: Pass --disable-schemas-compile to prevent schemas compiling
    at build time.
  * debian/control: Make empathy Recommends telepathy-logger and libdconf0

 -- Laurent Bigonville <bigon@debian.org>  Thu, 08 Jul 2010 12:04:18 +0200

empathy (2.31.3-1) experimental; urgency=low

  * New upstream release
    - Bump telepathy-glib-dev build-dependency

 -- Laurent Bigonville <bigon@debian.org>  Tue, 08 Jun 2010 11:24:18 +0200

empathy (2.31.2-2) experimental; urgency=low

  * Add versionized depedency for gnome-icon-theme
  * Add Breaks for telepathy-butterfly (<< 0.5.10) as the contacts don't 
    appear in the contact list with previous versions

 -- Laurent Bigonville <bigon@debian.org>  Tue, 25 May 2010 15:31:33 +0200

empathy (2.31.2-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 24 May 2010 19:41:14 +0200

empathy (2.31.1-1) experimental; urgency=low

  * New upstream release
    - Bump libgtk2.0-dev and libtelepathy-glib-dev build-dep

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 May 2010 14:53:57 +0200
