=== debian/control ===
--- 
+++ 
@@ -10,39 +10,38 @@
            Jonny Lamb <jonny@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 7),
-               dh-autoreconf (>= 4),
                rarian-compat,
                librarian-dev,
-               libglib2.0-dev (>= 2.22.0),
-               libgtk2.0-dev (>= 2.18.0),
+               libglib2.0-dev (>= 2.25.9),
+               libgtk2.0-dev (>= 2.21.2),
                libgconf2-dev (>= 1.2.0),
-               libtelepathy-glib-dev (>= 0.9.2),
+               libtelepathy-glib-dev (>= 0.11.7),
+               libtelepathy-logger-dev (>= 0.1.2),
                intltool,
                libenchant-dev (>= 1.2.0),
                iso-codes,
                libebook1.2-dev,
                xsltproc,
-               gnome-common,
                gnome-doc-utils (>= 0.17.3),
                libcanberra-gtk-dev (>= 0.4),
-               libnotify-dev (>= 0.7.0),
+               libnotify-dev (>= 0.4.4),
                libx11-dev,
                libgstfarsight0.10-dev,
                libdbus-glib-1-dev,
                libtelepathy-farsight-dev (>= 0.0.4),
                libgstreamer0.10-dev,
                libgstreamer-plugins-base0.10-dev,
-               libnm-glib-dev (>= 0.7) [linux-any],
-               libnm-util-dev (>= 0.7) [linux-any],
-               libwebkitgtk-dev (>= 1.1.15),
+               libnm-glib-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+               libnm-util-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+               libwebkit-dev (>= 1.1.15),
                libgeoclue-dev (>= 0.11) [!hurd-i386],
-               libchamplain-0.8-dev (>= 0.7.1),
-               libchamplain-gtk-0.8-dev (>= 0.7.1),
+               libchamplain-0.4-dev (>= 0.4),
+               libchamplain-gtk-0.4-dev (>= 0.4),
                libclutter-gtk-0.10-dev (>= 0.10),
                libgnome-keyring-dev (>= 2.22),
-               libunique-dev,
+               libunique-dev (>= 1.1.2),
                nautilus-sendto (>= 2.28.1)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.0
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/empathy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/empathy.git
 Homepage: http://live.gnome.org/Empathy
@@ -53,18 +52,25 @@
          ${misc:Depends},
          empathy-common (= ${source:Version}),
          telepathy-mission-control-5,
-         gnome-icon-theme,
+         gnome-icon-theme (>= 2.30.0),
          geoclue [!hurd-i386],
          dbus-x11
 Recommends: telepathy-gabble,
             telepathy-salut,
+            telepathy-logger,
+            libdconf0,
             gvfs-backends,
+            geoclue-hostip [!hurd-i386],
+            geoclue-localnet [!hurd-i386],
+            geoclue-yahoo [!hurd-i386],
+            geoclue-manual [!hurd-i386],
             nautilus-sendto-empathy,
             freedesktop-sound-theme
 Suggests: telepathy-haze,
           telepathy-butterfly,
           vino
 Replaces: libempathy-gtk-common
+Breaks: telepathy-butterfly (<< 0.5.10)
 Description: GNOME multi-protocol chat and call client
  Instant messaging program supporting text, voice, video, file transfers
  and inter-application communication over many different protocols,
