=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 DEB_DH_INSTALL_SOURCEDIR=debian/tmp
 
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 
@@ -10,14 +9,13 @@
 include /usr/share/cdbs/1/rules/utils.mk
 common-binary-post-install-arch:: list-missing
 
-DEB_DH_AUTORECONF_ARGS = --as-needed
-
 # Ensure at build time that the library has no dependencies on undefined
 # symbols, and speed up loading.
-LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+#LDFLAGS += -Wl,-z,defs -Wl,-O1
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-spell \
                              --disable-tests \
+			     --disable-schemas-compile \
                              --enable-webkit \
                              --enable-map \
                              --enable-nautilus-sendto
