## empathy 2.32.0

=== debian/changelog ===
empathy (2.32.0-0ubuntu2) maverick; urgency=low

  * debian/patches/91_git_fix_gtalk_for_new_accounts.patch:
    - from upstream: fix empathy to be compatible with gtalk new accounts

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 01 Oct 2010 16:06:56 +0200

empathy (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
    -(LP: #634892) Double contacts after adding new contact in group "Ungrouped" (Philip Withnall)
    -Blacklist Haze's sip protocol (Guillaume Desmottes)
    -Failed assertion in contact_widget_details_feature_prepared_cb() (Guillaume Desmottes)
    -(LP: #638270) empathy-accounts assert failure: *** glibc detected *** /usr/bin/empathy-accounts: free(): invalid pointer: 0x0809d5b6 *** (Guillaume Desmottes)
    -File missing from POTFILES.in (Gabor Kelemen)
    -Untranslatable strings (Gabor Kelemen)
    -Typo in user guide: witn (Gabor Kelemen) 

 -- Brian Curtis <bcurtiswx@ubuntu.com>  Mon, 27 Sep 2010 10:21:30 -0400

empathy (2.31.92-0ubuntu2) maverick; urgency=low

  * debian/patches/20_libindicate.patch
    - Don't use notify_notification_new_with_status_icon when the status 
      icon isn't visible (LP: #603526)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 14 Sep 2010 12:24:49 -0400

empathy (2.31.92-0ubuntu1) maverick; urgency=low

  * New upstream release:
    This is the GNOME 2.32 release candidate. A bunch of meta-contacts related
    bugs have been fixed and the audio/video client has been improved to
    reduce the bandwith used by the video stream.
    We also use the stable API of the Conference, ServerTLSConnection and
    TLSCertificate interfaces so you should upgrade to telepathy-gabble 0.9.18
    if you want to use these features.
  * debian/control:
    - bump libtelepathy-glib-dev build-dep
  * debian/patches/91_git_unref_empathyindividualview_later.patch:
    - in upstream version

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 14 Sep 2010 13:05:00 +0200

empathy (2.31.91.1-0ubuntu3) maverick; urgency=low

  * Depends on telepathy-logger (lp: #623516), recommends libdconf0

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Sep 2010 22:56:52 +0200

empathy (2.31.91.1-0ubuntu2) maverick; urgency=low

  * debian/control:
    - readd libebook1.2-dev build-dep as built with --with_eds (default value)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 03 Sep 2010 13:15:34 +0200

empathy (2.31.91.1-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - add libgcr-dev build-dep
  * debian/patches/91_git_unref_empathyindividualview_later.patch:
    - additional fix from git requested by upstream

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 02 Sep 2010 12:40:03 +0200

empathy (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Support metacontacts (Travis Treitter, Philip Treitter) (LP: #256478)
    - Initial empathy account wizard (Welcome Screen) does not offer IRC as an
      account (Guillaume Desmottes) (LP: #433714)
    - Dragging and dropping a chat tab hides the original window (Guillaume
      Desmottes) (LP: #512746)
    - After upgrade to 2.31.90 (from 2.31.6) empathy does not list users of irc
      chat (Guillaume Desmottes) (LP: #622684)
  * debian/control:
    - Bump build-depends on libgnome-keyring-dev, libfolks-dev,
      libfolks-telepathy-dev, libnautilus-sendto-dev
    - Add build-depends on libgnutls-dev
    - Drop build-depends on libebook1.2-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Aug 2010 15:05:58 +1000

empathy (2.31.90-1ubuntu1) maverick; urgency=low

  * Merge with Debian experimental, remaining Ubuntu changes:
  * debian/control:
    - Build-depend on dh-autoreconf, gnome-common
    - Drop geoclue/mapping build-depends (they are in Universe)
    - Add indicator build-depends
    - Add Vcz-Bzr link
    - Don't recommend libdconf0 - we do that at a higher level
    - Add Suggests on telepathy-idle
    - Bump telepathy-butterfly, telepathy-haze to recommends
    - Don't recommends the freedesktop sound theme we have an ubuntu one
  * debian/rules:
    - Use autoreconf.mk
    - Enable libindicate
    - Disable map and location
    - Make sure favourite-contacts is disabled, it requires telepathy-logger
  * debian/empathy.install:
    - Install message indicator configuration
  * debian/indicators/empathy:
    - Message indicator configuration
  * debian/patches/01_lpi.patch:
    - Add Launchpad integration
  * debian/patches/02_notifications_focus.patch: 
    - gsettings doesn't allow overwritting defaults yet to change the schemas
  * debian/patches/10_use_notify_osd_icons.patch:
    - Use the notify-osd image for new messages
  * debian/patches/11_empathy_accounts_category.patch:
    - Put empathy-accounts in correct category
  * debian/patches/20_libindicate.patch:
    - Integrate into messaging menu
  * debian/patches/21_login_indicators.patch:
    - Only display indicator for signon events if the preference is set
  * debian/patches/31_really_raise_window.patch:
    - Force focus of the window when selected from the indicator
  * debian/patches/34_start_raised_execpt_in_session.patch:
    - If not started with the session, we should always raise
  * debian/patches/36_chat_window_default_size.patch:
    - Make the default chat window size larger
  * debian/patches/37_facebook_default.patch:
    - Make facebook the default chat account type
  * debian/patches/38_lp_569289.patch
    - Set freenode as default IRC network for new IRC accounts

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 24 Aug 2010 12:55:07 +1000

empathy (2.31.90-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-dependencies

 -- Laurent Bigonville <bigon@debian.org>  Thu, 19 Aug 2010 15:06:18 +0200

empathy (2.31.6-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Adjust build-dependencies


