=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: empathy
 Section: gnome
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Dafydd Harries <daf@debian.org>,
            Simon McVittie <smcv@debian.org>,
@@ -10,17 +11,20 @@
            Jonny Lamb <jonny@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 7),
+               dh-autoreconf,
+               gnome-common,
                rarian-compat,
                librarian-dev,
                libglib2.0-dev (>= 2.25.9),
                libgtk2.0-dev (>= 2.21.2),
                libgconf2-dev (>= 1.2.0),
-               libtelepathy-glib-dev (>= 0.11.7),
-               libtelepathy-logger-dev (>= 0.1.2),
+               libtelepathy-glib-dev (>= 0.11.15),
+               libtelepathy-logger-dev (>= 0.1.5),
+               libebook1.2-dev,
                intltool,
                libenchant-dev (>= 1.2.0),
                iso-codes,
-               libebook1.2-dev,
+               libgnutls-dev (>= 2.8.5),
                xsltproc,
                gnome-doc-utils (>= 0.17.3),
                libcanberra-gtk-dev (>= 0.4),
@@ -28,22 +32,23 @@
                libx11-dev,
                libgstfarsight0.10-dev,
                libdbus-glib-1-dev,
-               libtelepathy-farsight-dev (>= 0.0.4),
+               libtelepathy-farsight-dev (>= 0.0.14),
                libgstreamer0.10-dev,
                libgstreamer-plugins-base0.10-dev,
                libnm-glib-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libnm-util-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libwebkit-dev (>= 1.1.15),
-               libgeoclue-dev (>= 0.11) [!hurd-i386],
-               libchamplain-0.4-dev (>= 0.4),
-               libchamplain-gtk-0.4-dev (>= 0.4),
-               libclutter-gtk-0.10-dev (>= 0.10),
-               libgnome-keyring-dev (>= 2.22),
+               libgnome-keyring-dev (>= 2.26.0),
+               libgcr-dev (>= 2.26.0),
                libunique-dev (>= 1.1.2),
-               nautilus-sendto (>= 2.28.1)
-Standards-Version: 3.9.0
-Vcs-Git: git://git.debian.org/git/pkg-telepathy/empathy.git
-Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/empathy.git
+               nautilus-sendto (>= 2.31.7),
+               libfolks-dev (>= 0.1.15),
+               libfolks-telepathy-dev (>= 0.1.15),
+               libindicate-dev (>= 0.3.0),
+               libindicate-gtk-dev (>= 0.3.0),
+               liblaunchpad-integration-dev (>= 0.1.17)
+Standards-Version: 3.9.1
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/empathy/ubuntu
 Homepage: http://live.gnome.org/Empathy
 
 Package: empathy
@@ -53,21 +58,16 @@
          empathy-common (= ${source:Version}),
          telepathy-mission-control-5,
          gnome-icon-theme (>= 2.30.0),
-         geoclue [!hurd-i386],
-         dbus-x11
+         dbus-x11,
+         telepathy-logger
 Recommends: telepathy-gabble,
             telepathy-salut,
-            telepathy-logger,
             libdconf0,
             gvfs-backends,
-            geoclue-hostip [!hurd-i386],
-            geoclue-localnet [!hurd-i386],
-            geoclue-yahoo [!hurd-i386],
-            geoclue-manual [!hurd-i386],
-            nautilus-sendto-empathy,
-            freedesktop-sound-theme
-Suggests: telepathy-haze,
-          telepathy-butterfly,
+            telepathy-haze,
+            telepathy-butterfly,
+            nautilus-sendto-empathy
+Suggests: telepathy-idle,
           vino
 Replaces: libempathy-gtk-common
 Breaks: telepathy-butterfly (<< 0.5.10)
