## empathy 2.32.1

=== debian/changelog ===
empathy (2.32.1-0ubuntu1.2) maverick-security; urgency=low

  * SECURITY UPDATE: remote HTML injection (LP: #879301)
    - debian/patches/75_empathy-CVE-2011-3635-lp879301.patch: escape
      HTML in when displaying other users' names. (Thanks to upstream
      for patch.)
    - CVE-2011-3635, CVE-2011-4170

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 25 Oct 2011 15:58:45 -0700

empathy (2.32.1-0ubuntu1.1) maverick-proposed; urgency=low

  * debian/patches/22_tell_if_the_message_is_a_pending_one_or_not.patch:
  * debian/patches/22_dont_display_notifications_for_pending_messages.patch:
    - Don't display duplicate notifications. (LP: #666288)

 -- Omer Akram <om26er@ubuntu.com>  Tue, 11 Jan 2011 00:30:48 +0500

empathy (2.32.1-0ubuntu1) maverick-proposed; urgency=low

  * New Upstream Release
    - Empathy doesn't build with gcr-3 (Guillaume Desmottes)
    - Empathy 2.32.x needs to require libnotify < 0.7 (Guillaume Desmottes)
    - Empathy 2.32.x shouldn't support GTK 3 (Guillaume Desmottes)
    - (LP: #655090), window resizes irreversibly when perfoming a contact 
      search (Guillaume Desmottes)
    - Fixed (LP: #641949) Honour preference 'disable notifications when 
      busy or away'
    - Updated translations
  * patches/20_libindicate.patch
    - fixed hunk failures

 -- Brian Curtis <bcurtiswx@ubuntu.com>  Tue, 16 Nov 2010 22:01:18 -0500

empathy (2.32.0.1-0ubuntu1) maverick-proposed; urgency=low

  * New upstream release (LP: #654981)
    - auth client crashes when trying to connect (Cosimo Cecchi)
    - show the "new message" icon regardless of focus, active tab (Guillaume Desmottes)
    - Should leave fullscreen mode when call is disconnected (Guillaume Desmottes)
    - doesn't check unique result (Guillaume Desmottes)
    - Better heuristic to pick default individual (Guillaume Desmottes)
    - Contacts list window triggers _NET_ACTIVE_WINDOW timestamp error from Metacity (Guillaume Desmottes)
    - update Empathy to deprecation changes in GTK+ 2.22 (Diego Escalante Urrelo)
    - Hitting redial doesn't clear error messages (Guillaume Desmottes)
    - Empathy Loses ContactInfo data it doesn't support in the UI (Guillaume Desmottes)
    - Always show status icon in contact right-click menu (for meta-contacts)
    - Refers to a nonexistent UI item (Milo Casagrande)
    - Recommended SIP provider no longer available (Milo Casagrande)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 04 Oct 2010 12:03:51 -0400
